/*------------ news ------------*/
.news-list {
    margin: 35px -10px 0;
}
.news-list li {
    width: calc((100% / 5));
    padding: 0 10px 40px;
    position: relative;
    text-align: center;
}
.news-list li:nth-child(5n+1) {
    clear: left;
}
.news-list li .box {
    max-width: 233px;
    margin: 0 auto;
    position:relative
}
.news-list li .cover {
    position:absolute;
    left:0;
    right: 0;
    top:0;
    bottom: 0;
    z-index:5;
    font-size: 0;
}
.news-list li .pic {
    position: relative;
    box-sizing: border-box;
    border-radius: 10px;
    margin-bottom: 15px;
}
.news-list li .text {
    margin: 16px 0 0 0;
}
.news-list li .date {
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    color: #D19952;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 3px;
    transition: all .3s ease;
    position: relative;
    padding-bottom: 13px;
}
.news-list li .date:before {
    content: "";
    width: 26px;
    height: 1px;
    background: #D19B52;
    position: absolute;
    left: calc(50% - 13px);
    bottom: 0;
}
.news-list li .name {
    color: #463F3F;
    font-size: 18px;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    height: 25px;
    margin: 0;
    transition: all .3s ease;
    font-family: "Noto Sans TC", sans-serif;
}
.news-list .box:hover .name {
    color: #921201;
}
/*------------ detail-main ------------*/
.news-date {
    text-align: left;
    font-family: "Times New Roman", Times, serif;
    color: #D19952;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 3px;
    transition: all .3s ease;
    position: relative;
    max-width: 1115px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.news-title {
    margin: 0;
    font-size: 22px;
    color: #463F3F;
    font-weight: 600;
    line-height: 1.6;
    margin-bottom: 25px;
    max-width: 1115px;
    margin-left: auto;
    margin-right: auto;
}
.news-detail article.editor {
    background: #FFF;
    padding: 40px 70px;
}
.btn-box.news-deail-back{
    margin-top: 36px;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1300px) {
    .news-date {
        max-width: unset;
    }
    .news-title {
        max-width: unset;
    }
    .news-detail article.editor {
        padding: 20px 20px;
    }
}
@media screen and (max-width: 1100px) {
    .news-list {
        margin: 0px -20px;
    }
    .news-list li .date{
        font-size: 18px;
    }
    .news-title{
        font-size: 20px;
        margin-bottom: 20px;
    }
    .news-date{
        font-size: 18px;
    }
    .btn-box.news-deail-back {
        margin-top: 30px;
    }
    .news-list li .name {
        font-size: 17px;
    }
}
@media screen and (max-width: 900px) {
    .news-list {
        max-width: 700px;
        margin: 0 auto;
    }
    .news-list li {
        width: 50%;
    }
    .news-list li:nth-child(5n+1) {
        clear: none;
    }
    .news-list li:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 600px) {
    .news-list li {
        width: 100%;
        padding: 0 0 40px;
    }
}
